/* Homepage */
html {background: url(../../img/images/bg.gif) repeat;}
.wrapper {background: url(../../img/images/homepage_bg.gif) repeat-x; float: left; width: 100%;}
#header, #content, #footer {float: none;}
.header {height: 70px;}
#homepage {float: left; padding-bottom: 20px;}
#content {float: left; border: none; padding-top: 20px; padding-bottom: 0; background: url(../../img/images/drop-shadow.png) top center no-repeat;}
.page {padding: 0;}
#nav {bottom: 0;}
div.row1 {float: left; width: 1000px;}
div.first-child {background: url(../../img/images/pattern.gif) repeat; position: relative; padding:35px 0 0 30px; height: 360px; border-bottom: 1px solid #dcdcdc;}
.bennie {display: inline-block; line-height:120%; font-size: 5.1em; color: #354754; font-weight: normal; letter-spacing:-0.01em;}
.red {color: #a60328;}
div.first-child img {position:absolute; right:-12px; top:45px; z-index: 0;}
.trebuchet {font-family: 'Trebuchet MS'; font-size: 1.8em; color: #084c88; font-weight: normal;}
ul.dots {padding: 12px 0 0 5px;}
ul.dots li {background: url(../../img/images/icons/dot.png) 0 6px no-repeat; padding-left: 15px; font-size: 1.2em; line-height: 165%;}
.btn-buy, .btn-sell{margin-top:35px; width: 225px; height: 58px; display: block; float: left; text-indent: -9999px; font-size: 1.4em;}
.btn-buy {background: url(../../img/images/btn_buy-business.png) no-repeat;}
.btn-sell {background: url(../../img/images/btn_sell-business.png) no-repeat;}
.btn-request {z-index: 1; background: url(../../img/images/btn_request-analysis.png) no-repeat; position: absolute; right: -10px; top: 100px; width: 289px; height: 74px; font-size: 1.4em; text-indent: -9999px;}

div.second-child {background: #fff; border-bottom: 1px solid #dcdcdc; height: 39px;}
.second-child h2 {float: left; color: #323232; font-size: 1.8em; font-weight: normal; padding: 7px 10px 0 15px; font-family: 'MyriadProSemibold'; display: inline-block;}
.second-child ul {display: inline-block; position: relative;}
.second-child ul li {width: 700px; padding-top: 1px; display: inline-block; font-size: 1.4em; color: #323232;}
.second-child a {float: right; margin-right: 20px; padding-top: 11px; font-size: 1.4em; color: #323232; color: #2b6aa4; text-decoration: underline; display: inline-block; padding-left: 10px;}
.second-child a.l {color: #323232; float: none; font-size: 1em; padding: 0px; text-decoration: none;}
.second-child a.l:hover {text-decoration: underline;}

div.row2 {float: left; width: 100%;}
div.box {padding: 15px 0 0 20px; height: 236px; float: left; margin: 30px 3px 0 3px; background: url(../../img/images/box_bg.png) no-repeat; position: relative;}
div.box .bg {height: 236px; display: block; background: url(../../img/images/box_bg1.png) right no-repeat; position: absolute; top: 0; right: -11px; width: 11px; }
div.filter {width: 230px; margin-right: 25px;}
div.filter p {letter-spacing: -0.04em; color: #757575; text-transform: uppercase; padding: 3px 0 18px 0;}
div.filter .search {position: absolute; display: block; width: 42px; height: 40px; text-indent: -9999px; top: 10px; right: 0px; background: url(../../img/images/icons/search.png) no-repeat;}
div.filter label {display: block; font-size: 1.2em; padding-bottom: 3px;}
div.filter select {width: 218px; background: #fff; border: 1px solid #e9e9e9; padding: 3px 3px 3px 5px;}
div.filter li {padding-bottom: 15px;}
div.filter input.text {background: #fff; padding: 3px 3px 3px 5px; border: 1px solid #d1d1d1; border-bottom: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9;width: 91px;}
div.filter span {font-size: 1.2em;}
div.filter .submit {text-indent: -9999px; background: url(../../img/images/submit_search.png) no-repeat; border: none; width: 69px; height: 21px;}
div.filter .actions a {vertical-align:top; padding: 3px 0 0 5px; color: #666; text-decoration: underline; display: inline-block;}
div.market {width: 428px; margin-right: 25px; padding-left: 10px;}
div.market h3 {padding-left:13px;}
.ui-tabs-hide {display: none;}
div.market .video {position: absolute; background: url(../../img/images/corners.png) bottom no-repeat; width: 226px; height:149px; padding-top:29px;}
div.market .holder {border: 1px solid #eee; height:135px; margin:0 auto; padding:6px; width:186px; background: #fff;}
div.market .bubble {background: url(../../img/images/icons/bubble.png) no-repeat; position: absolute; right: 6px; top: 12px; display: block; width: 40px; height: 35px;}
div.market ul {margin:29px 8px 0 0; position:absolute; right:0; width:208px; z-index: 2;}
div.market li {font-size: 1.1em; border-top: 1px solid #eee; padding: 5px 0 5px 18px;}
div.market li.ui-tabs-selected {background: #fff url(../../img/images/tab-active.png) right repeat-y; color: #353535; font-weight: bold;}
div.market li.ui-tabs-selected a {color: #000;}
div.market a {color: #2b6aa4;}
div.sell {width: 233px; background: url(../../img/images/box3_bg.png) no-repeat; margin-right: 0;}
div.sell p {color: #000; font-size: 1.4em; padding:5px 0 10px; display: inline-block;}
div.sell ul {display: inline-block; margin-top: 135px;}
div.sell ul li {padding-left: 11px; background: url(../../img/images/icons/arrow.png) 0 5px no-repeat; line-height:150%;}
div.sell a {color: #fff; font-size: 1em;}
div.sell .register {background: url(../../img/images/register.png) no-repeat; display: inline-block; width: 113px; height: 23px; text-indent: -9999px; margin-top: 5px; margin-left:50px;}

div.row3 {float:left; background: url(../../img/images/box2_bg.png) no-repeat; height:46px; margin-left:4px; padding-left:20px; padding-top:20px; width:972px;}
div.row3 h4 {float: left; color: #356aa0; display: inline-block; font-size: 1.4em; padding-top: 7px;}
div.row3 span {float: left; margin-left: 35px; display: block; text-indent: -9999px; vertical-align: top;}
div.row3 .boston-globe {background: url(../../img/images/text_boston-globe.png) no-repeat; width: 141px; height: 30px;}
div.row3 .washington-post {background: url(../../img/images/text_washington-post.png) no-repeat; width: 169px; height: 30px;}
div.row3 .la-times {background: url(../../img/images/text_la-times.png) no-repeat; width: 178px; height: 30px;}
div.row3 .text_wallstreet-journal {background: url(../../img/images/text_wallstreet-journal.png) no-repeat; width: 207px; height: 30px;}
